package com.steering.pss.judge.model;

public class QcmJhyChemSplineEntity {
	private String chemName = "";
	private String sampleId = "";
	private String nkResult = "";
	private String jfResult = "";
	
	public String getChemName() {
		return chemName;
	}
	public void setChemName(String chemName) {
		this.chemName = chemName;
	}
	public String getSampleId() {
		return sampleId;
	}
	public void setSampleId(String sampleId) {
		this.sampleId = sampleId;
	}
	public String getNkResult() {
		return nkResult;
	}
	public void setNkResult(String nkResult) {
		this.nkResult = nkResult;
	}
	public String getJfResult() {
		return jfResult;
	}
	public void setJfResult(String jfResult) {
		this.jfResult = jfResult;
	}
	
}
